Bug 615905 - Add missing man pages in quagga package
Summary: Add missing man pages in quagga package
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: man-pages-overrides
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Ivana Varekova
QA Contact: BaseOS QE - Apps
URL:
Whiteboard:
Keywords: ManPageChange
Depends On:
Blocks: 674862
TreeView+ depends on / blocked
 
Reported: 2010-07-19 09:03 UTC by Miroslav Vadkerti
Modified: 2011-05-19 14:28 UTC (History)
3 users (show)

(edit)
Clone Of:
: 674862 (view as bug list)
(edit)
Last Closed: 2011-05-19 14:28:44 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:0780 normal SHIPPED_LIVE man-pages-overrides bug fix and enhancement update 2011-05-18 18:08:23 UTC

Description Miroslav Vadkerti 2010-07-19 09:03:39 UTC
Description of problem:
2 executables still do not have manpages (on all architectures):
/usr/sbin/ospfclient
/usr/sbin/watchquagga

Version-Release number of selected component (if applicable):
quagga-0.99.15-5.el6

How reproducible:
always

Steps to Reproduce:
1. man ospfclient
2. man watchquagga
  
Actual results:
No man pages available

Expected results:
Man pages available

Comment 6 errata-xmlrpc 2011-05-19 14:28:44 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0780.html


Note You need to log in before you can comment on or make changes to this bug.